<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/linearLayoutFragment"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/st_white"
    android:clickable="true"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context="link.styler.styler_android.New_TabHost.MyPage.Account.STShopPageSettingViewControllerFragment">

    <include
        android:id="@+id/navigation"
        layout="@layout/st_base_navigation_controller"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/st_whiteGrayColor"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/shopImageView"
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:layout_margin="10dp"
                    android:scaleType="fitXY"
                    app:srcCompat="@color/st_lightGrayColor" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center_horizontal"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/imageUploadButton"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="画像をアップロード"
                        android:textColor="@color/st_azureColor" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/profileTitleLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:text="プロフィール"
                        android:textColor="@color/st_lightGrayColor" />

                    <TextView
                        android:id="@+id/shopNameRequireLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:text=" *"
                        android:textColor="@color/st_redColor" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView1"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="10dp"
                    android:layout_marginRight="10dp"
                    android:text="ショップ名"
                    android:textColor="#000000"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/shopNameField"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ems="10"
                    android:hint="ショップ名を入力してください"
                    android:inputType="textPersonName"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/st_whiteGrayColor"
                android:orientation="horizontal"
                android:padding="10dp">

                <TextView
                    android:id="@+id/shopDescriptionTitleLabel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="紹介文"
                    android:textColor="@color/st_lightGrayColor"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/profileRequireLabel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text=" *"
                    android:textColor="@color/st_redColor"
                    android:textSize="14sp" />

            </LinearLayout>

            <EditText
                android:id="@+id/shopDescriptionTextView"
                android:layout_width="match_parent"
                android:layout_height="150dp"
                android:background="@null"
                android:ems="10"
                android:gravity="top"
                android:inputType="textMultiLine" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/st_whiteGrayColor"
                android:orientation="horizontal"
                android:padding="10dp">

                <TextView
                    android:id="@+id/locationtitleLabel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="ロケーション"
                    android:textColor="@color/st_lightGrayColor"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/locationRequireLabel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text=" *"
                    android:textColor="@color/st_redColor"
                    android:textSize="14sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:baselineAligned="false"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView2"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="10dp"
                    android:layout_marginRight="10dp"
                    android:text="都道府県"
                    android:textColor="#000000"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/prefectureField"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ems="10"
                    android:hint="＜選択＞"
                    android:inputType="textPersonName"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginEnd="20dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_marginStart="20dp"
                android:background="@color/st_whiteGrayColor"
                android:orientation="vertical"></LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView3"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="10dp"
                    android:layout_marginRight="10dp"
                    android:text="所在地"
                    android:textColor="#000000"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/locationField"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ems="10"
                    android:hint="所在地を入力してください"
                    android:inputType="textPersonName"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginEnd="20dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_marginStart="20dp"
                android:background="@color/st_whiteGrayColor"
                android:orientation="vertical"></LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView4"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="10dp"
                    android:layout_marginRight="10dp"
                    android:text="最寄駅"
                    android:textColor="#000000"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/nearestStationField"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ems="10"
                    android:hint="最寄駅を入力してください"
                    android:inputType="textPersonName"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/st_whiteGrayColor"
                android:orientation="horizontal"
                android:padding="10dp">

                <TextView
                    android:id="@+id/detailTitleLabel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="詳細情報"
                    android:textColor="@color/st_lightGrayColor"
                    android:textSize="14sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView5"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="10dp"
                    android:layout_marginRight="10dp"
                    android:text="ホームページ"
                    android:textColor="#000000"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/homepageField"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ems="10"
                    android:hint="URLを入力してください"
                    android:inputType="textPersonName"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView6"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="10dp"
                    android:layout_marginRight="10dp"
                    android:text="電話番号"
                    android:textColor="#000000"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/telField"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ems="10"
                    android:hint="電話番号を入力してください"
                    android:inputType="textPersonName"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView7"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="10dp"
                    android:layout_marginRight="10dp"
                    android:text="営業時間"
                    android:textColor="#000000"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/businessHourField"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ems="10"
                    android:hint="11:30 - 20:00"
                    android:inputType="textPersonName"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>

        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:id="@+id/layoutLocation"
        android:layout_width="match_parent"
        android:layout_height="220dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:background="@color/st_whiteGrayColor"
            android:orientation="horizontal"
            android:paddingLeft="60dp"
            android:paddingStart="60dp">

            <TextView
                android:id="@+id/textView9"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center_vertical|center"
                android:textColor="#ff000000"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/txtDone"
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="完了"
                android:textColor="#FF007AFF"
                android:textSize="15sp" />
        </LinearLayout>

        <ListView
            android:id="@+id/listLocation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:foregroundGravity="center"
            android:gravity="center" />
    </LinearLayout>

</LinearLayout>

